Bug 1289983 - ovirt-engine-rename tool fails when dwh is installed
ovirt-engine-rename tool fails when dwh is installed
Product: ovirt-engine-dwh
Classification: oVirt
Component: Setup (Show other bugs)
Unspecified Unspecified
unspecified Severity high (vote)
: ovirt-3.6.2
: 3.6.2
Assigned To: Yedidyah Bar David
Lukas Svaty
Depends On:
Blocks: 1250556
  Show dependency treegraph
Reported: 2015-12-09 08:10 EST by Yedidyah Bar David
Modified: 2016-02-18 06:04 EST (History)
10 users (show)

See Also:
Fixed In Version: rhevm-dwh-3.6.2-1.el6ev
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-18 06:04:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
bmcclain: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48813 master MERGED packaging: setup: engine_db_timekeeping fix for rename 2015-12-20 07:11 EST

  None (edit)
Description Yedidyah Bar David 2015-12-09 08:10:40 EST
Description of problem:

rename fails with:

PluginLoadException: cannot import name engine_db_timekeeping

Caused by [1].

[1] https://gerrit.ovirt.org/36068
Comment 1 Red Hat Bugzilla Rules Engine 2015-12-22 03:28:01 EST
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.
Comment 2 Lukas Svaty 2016-01-21 06:45:09 EST
verified in rhevm-dwh-3.6.2-1.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.